a.links:link	{
	color: #0099ff;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;

}
a.links:visited	{
	color: #0099ff;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;

}
a.links:hover	{
	color: #ffcd02;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: underline;

}

a.links-type:link	{
	color: #666666;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;

}
a.links-type:visited	{
	color: #666666;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;

}
a.links-type:hover	{
	color: #003366;
	text-transform: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	text-decoration: underline;

}


